/* Add column command name
   Add columns command name */
"Add Column" = "Lägg till kolumn";

/* Add columns command name */
"Add Columns" = "Lägg till kolumner";

/* Add row command name
   Add rows command name */
"Add Row" = "Lägg till rad";

/* Add rows command name */
"Add Rows" = "Lägg till rader";

/* Change rows and columns command name */
"Change Rows and Columns" = "Ändra rader och kolumner";

/* Delete cell content command name */
"Delete" = "Radera";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Radera kolumn";

/* Delete columns command name */
"Delete Columns" = "Radera kolumner";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Radera rad";

/* Delete rows command name */
"Delete Rows" = "Radera rader";

/* Drop command name */
"Drop" = "Släpp";

/* Insert column command name */
"Insert Column" = "Infoga kolumn";

/* Insert columns command name */
"Insert Columns" = "Infoga kolumner";

/* Insert row command name */
"Insert Row" = "Infoga rad";

/* Insert rows command name */
"Insert Rows" = "Infoga rader";

/* Delete Segments command name */
"Merge" = "Slå ihop";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Flytt";

/* Shadow command name */
"Shadow" = "Skugga";

/* Unhide All command name */
"Unhide All" = "Sluta göm alla";

